{
  "minecraft": {
    "version": "1.21.4",
    "modLoaders": [
      {
        "id": "fabric-0.17.3",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Anas$money Sports",
  "version": "1.1",
  "author": "",
  "files": [
    {
      "projectID": 456319,
      "fileID": 5979089,
      "required": true
    },
    {
      "projectID": 1112275,
      "fileID": 6054982,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 6338613,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 7197885,
      "required": true
    },
    {
      "projectID": 1178067,
      "fileID": 6531663,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 6863303,
      "required": true
    }
  ],
  "overrides": "overrides"
}